td { font-family: "Arial", "新細明體"; font-size: 12px; line-height: 18px; color: #666666} 
a:link {
	color: #000066;
	text-decoration: none;
    font-size: 12px;
	font-family: "Arial"
} 
a:visited { color: #3366CC; text-decoration: none;font-size: 12px;font-family: "Arial"} 
a:hover { color: #66CC99} 
.Nav a:link { color: #FFFFFF; background-color: #888888; text-decoration: none; width: 100%; padding-left: 12px;} 
.Nav a:visited { color: #FFFFFF; background-color: #8E8E8E;; clip: rect( ); width: 100%; padding-left: 12px} 
.Nav a:hover { color: #FFFFFF; background-color: #ACACAC;; width: 100%; padding-left: 12px} 
.button {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 8pt; background-color: #E3EFF5;	border-color: #C7DFEA #355E70 #355E70 #C7DFEA;	height: 0px;	width: 20px;} 
.input { background-color: #FFFFFF; border: 1px groove; height: 16px; border-color: #CCCCCC #333333 #666666 #CCCCCC; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; width: 5px: 9pt} 

.table {
       border:1px #FFFFFF none; list-style-position: inside; list-style-type: circle; height: 20px; clip: rect( ); background-color: #FFFFFF; text-decoration: none} 
.box {  height: 20px; width: 60px; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px}
BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; 
	SCROLLBAR-HIGHLIGHT-COLOR: #DEDFDE; 
	SCROLLBAR-SHADOW-COLOR: #DEDFDE; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #DEDFDE; 
	SCROLLBAR-TRACK-COLOR: #ffffff; 
	SCROLLBAR-DARKSHADOW-COLOR: #DEDFDE
		margin-left: 0px;
	margin: 0px
}
.TopQuickLink {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: right;
	line-height: 20px;
	letter-spacing: 1pt;
}
a.TopQuickLink:link {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: right;
	line-height: 20px;
	letter-spacing: 1pt;
}
a.TopQuickLink:visited {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: right;
	line-height: 20px;
	letter-spacing: 1pt;
}
a.TopQuickLink:hover {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #005e67;
	text-align: right;
	line-height: 20px;
	letter-spacing: 1pt;
	text-decoration: underline;
}
a.TopQuickLink:active {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: right;
	line-height: 20px;
	letter-spacing: 1pt;
}
/*首頁活動快訊列表日期用字*/
.NewsListDate {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 1pt;
	line-height: 20px;
}
a.NewsListDate:link {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	letter-spacing: 1pt;
	text-decoration: underline;
}
a.NewsListDate:visited {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
}
a.NewsListDate:hover {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
a.NewsListDate:active {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
}
/*首頁活動快訊列表用字*/
.NewsListTitle {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #1b6276;
	text-decoration: none;
}
a.NewsListTitle:link {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #1b6276;
	text-decoration: none;
}
a.NewsListTitle:visited {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #1b6276;
	text-decoration: none;
}
a.NewsListTitle:hover {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #1191ac;
	text-decoration: underline;
}
a.NewsListTitle:active {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #1b6276;
	text-decoration: none;
}
.ProductsListTitle {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.ProductsListTitle:link {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.ProductsListTitle:visited {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.ProductsListTitle:hover {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #1191ac;
	text-decoration: underline;
}
a.ProductsListTitle:active {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.NewsProducts {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 18px;
	font-weight: bold;
/*	color: #1191ac; */
    color: #1b6276;
	text-decoration: none;
	letter-spacing: 1pt;
	line-height: 30px;
}
a.NewsProducts:link {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #1b6276;
	text-decoration: none;
}
a.NewsProducts:visited {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #1b6276;
	text-decoration: none;
}
a.NewsProducts:hover {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #1191ac;
	text-decoration: underline;
}
a.NewsProducts:active {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #1b6276;
	text-decoration: none;
}
/*小ICON用位移效果用*/
.IconMove {}
a.IconMove:hover {position:relative;top:1px;left:1px;}
/*更多more用字*/
.More {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #fa0000;
	text-decoration: underline;
	line-height: 20px;
}
a.More:link {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #fa0000;
	text-decoration: underline;
	line-height: 20px;
}
a.More:visited {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #fa0000;
	text-decoration: underline;
	line-height: 20px;
}
a.More:hover {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #fa0000;
	text-decoration: underline;
	position: relative;
	left: 1px;
	top: 1px;
}
a.More:active {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #fa0000;
	text-decoration: underline;
	line-height: 20px;
}
.AppProductSubTitle {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #0082be;
	text-align: left;
	line-height: 20px;
}
.AppProductSub2Title {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	line-height: 30px;
}
.AppProductSub3Title {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: bold;
	color: #3366cc;
	text-align: left;
	line-height: 30px;
}
.AppProductListTop {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}
.EmailAlerts {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: bold;
	color: #f68121;
	text-decoration: none;
	line-height: 30px;
	background-color: #fffcac;
	text-align: right;
	padding-right: 12px;
}
.EmailAlerts2 {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: bold;
	color: #f68121;
	text-decoration: none;
	line-height: 20px;
}
.EmailAlerts3 {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #f68121;
	text-decoration: none;
	line-height: 20px;
}
.EmailAlerts4 {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #FF3300;
	text-decoration: none;
	line-height: 20px;
}
.SubNav {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #5a5a5a;
	text-decoration: none;
	line-height: 30px;
}
a.SubNav:link {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #5a5a5a;
	text-decoration: none;
	line-height: 20px;
}
a.SubNav:visited {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #5a5a5a;
	text-decoration: none;
	line-height: 20px;
}
a.SubNav:hover {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #5a5a5a;
	text-decoration: none;
	line-height: 20px;
}
a.SubNav:active {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #5a5a5a;
	text-decoration: none;
	line-height: 20px;
}
.App1 {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #0082BE;
	text-decoration: none;
	line-height: 20px;
}
a.App1:link {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #0082BE;
	text-decoration: none;
	line-height: 20px;
}
a.App1:visited {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #0082BE;
	text-decoration: none;
	line-height: 20px;
}
a.App1:hover {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #0082BE;
	text-decoration: none;
	line-height: 20px;
}
a.App1:active {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #0082BE;
	text-decoration: none;
	line-height: 20px;
}
.App2 {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #008080;
	text-decoration: none;
	line-height: 20px;
	text-indent: 12px;
}
a.App2:link {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #008080;
	text-decoration: none;
	line-height: 20px;
	text-indent: 12px;
}
a.App2:visited {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #008080;
	text-decoration: none;
	line-height: 20px;
	text-indent: 12px;
}
a.App2:hover {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #008080;
	text-decoration: underline;
	line-height: 20px;
	text-indent: 12px;
	position: relative;
	left: 1px;
	top: 1px;
}
a.App2:active {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #008080;
	text-decoration: none;
	line-height: 20px;
	text-indent: 12px;
}


.a01 {
	background-color: #CCCCCC;
}
.green {
	background-color: #4BAD27;
	font-weight: bold;
	color: #FFFFFF;

}
.green02 {
	background-color: #EEF7CB;
}
.blue {
	background-color: #CAE4FF;
}
.word2 {
	font-family: "Arial", "新細明體";
	font-size: 12px;
	color: #3366CC;
}
.table2 {
	background-color: #E0F5FE;
}
.tableword {
	font-family: "Arial", "新細明體";
	font-size: 11px;
	color: #6B7A8B;
	line-height: 23px;

}
.word3 {
	font-family: "Arial", "新細明體";
	font-size: 12px;
	color: #666666;
}
.table3 {
	background-color: #BEFCEA;
}
.tabletitle {
	font-size: 13px;
	color: #000066;
	font-weight: normal;

}
.table4 {
	background-color: #B5DEFF;
}
.table5 {
	background-color: #E8FAFF;
}
.titleword {
	font-family: "Arial", "超研澤特明";
	font-size: 16px;
	color: #666666;
	line-height: 24px;
}
.table6 {
	background-color: #FFFFD9;
}
.word4 {
	font-size: 12px;
	color: #4F4F4F;
	font-family: "Book Antiqua";
	line-height: 22px;
	letter-spacing: 0.1mm;


}
.table7 {
	background-color: #CCCCCC;
}
.table8 {
	background-color: #FFB584;
}
.table9 {
	background-color: #FFFDEC;
}
.word5 {
	font-family: "Arial", "新細明體";
	font-size: 10px;
	color: #CC3333;
}
.table10 {
	background-color: #FFF0EC;
}
.siteword {
	font-family: "文鼎中黑", Arial;
	font-size: 12px;
	color: #FFFFFF;
}
.word6 {
	font-family: "文鼎中黑", Arial;
	font-size: 12px;
	color: #333333;
}
